@charset "utf-8";
/* CSS Document */

div.tapasztalatok div.text p {
	margin-top:15px; padding-top:15px; border-top:1px solid #f2dcd1;
}
div.tapasztalatok div.text p:first-child { margin:0; padding:0; border:none; }

div.article.programvalasztas { padding:0; }
div.article.programvalasztas > h1 { padding:0px 25px; }
div.programvalasztas div.text p {
	padding:25px;
	background: #ffffff;
	background: -moz-linear-gradient(top,  #ffffff 0%, #f8f4ee 100%);
	background: -webkit-linear-gradient(top,  #ffffff 0%,#f8f4ee 100%);
	background: linear-gradient(to bottom,  #ffffff 0%,#f8f4ee 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f8f4ee',GradientType=0 );
	margin:0;
}
div.programvalasztas div.text p:first-child { background:none; }
div.programvalasztas div.text p:not(:first-child) > *:first-child {  font-size:32px; line-height:normal; font-style:italic; font-weight:300; color:#ca7546; }

div.experts ul.list li div.img-part { margin-top:5px; width:100px; }
div.experts ul.list li div.text-part { padding-left:125px; }
div.experts ul.list li a.more { margin-top:10px; }

ul.list.partners li div.img-part { margin-top:5px; width:100px; }
ul.list.partners li div.text-part { padding-left:125px; }
ul.list.partners li a.more { margin-top:10px; }

ul.list.partners div.status { position:absolute; right:0px; height:60px; top:50%; margin-top:-30px; }
ul.list.partners div.status img { display:inline-block; margin-left:10px; }

#side div.box.expertimage { margin-bottom:1px; }